[Lang]
default	=	3
lang0	=	Croatian
lang1	=	Czech
lang2	=	Danish
lang3	=	English
lang4	=	Finnish
lang5	=	Flemish
lang6	=	French
lang7	=	German
lang8	=	Greek
lang9	=	Hungarian
lang10	=	Italian
lang11	=	Norwegian
lang12	=	Polish
lang13	=	Portuguese
lang14	=	Romanian
lang15	=	Slovenian
lang16	=	Spanish
lang17	=	Swedish

[Cam]
model	=	DCS-900
